TIX(3)

NAME
tixDestroy - Destroy Tix Objects

SYNOPSIS
tixDestroy objectName

DESCRIPTION

The tixDestroy destroys a Tix object whose class is declared by the tixClass keyword. When the object is destroyed, its Destructor function is called and the memory allocated for this object is freed.

KEYWORDS
Tix, Object